#nav{
	width:600px;
	height:40px;
	float:right;
	margin:0px 0px 10px 0px;	
}

.menu{
	float:right;
}

.menu ul li{
	height:40px;
	line-height:40px;
	
	display:inline-block;
	position:relative;
	display:inline;
	padding:0;
}

.menu ul li a{
	display:block;
	padding:0 18px;	
}

.menu ul li a:hover, .menu .current_page_item, .current_page_parent, .menu li:hover   a{
	background: #f0f0f0;
}

.menu ul li ul li.current_page_item{
	font-weight:bold;
	background:#fff;
}

.menu ul li ul{
	display:none;
	width:200px;
	background:#fff;	
}

.menu ul li:hover ul li a{
	background:#fff;
}

.menu ul li:hover ul{
	display:block;
}

.menu ul li ul:hover{
	display:block;
}

.menu ul li:hover ul li{
	margin-top:-10px;
}







